Skip to main content
`Ctrl`+`K`

# FNRegisterAll

Registers all of the math functions in the `FN` package.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNRegisterAll(void)

Not Collective

## See Also

FN: Mathematical Functions, `FNRegister()`

## Level

advanced

## Location

src/sys/classes/fn/interface/fnregis.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages